Open Seed - JavaBackend - Task #904

Booking feature.
05/10/2019 11:08 AM - Sudeep Shakya

Status: In Progress Start date: 05/10/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 80%
Category: Estimated time: 0.00 hour
Target version: Spent time: 18.47 hours
Description

History

#1 - 05/13/2019 11:33 AM - Sudeep Shakya
- Status changed from Open to In Progress

- % Done changed from 0 to 60

#2 - 05/14/2019 10:58 AM - Sudeep Shakya
- % Done changed from 60 to 80
